/*.navbar-brand > img{
	height: 80px;
}
#tf-menu{
	height: 120px;
}
.navbar-default .navbar-collapse{
	padding-top: 25px;
}*/
.navbar-brand img {
    height: 40px;
}
#tf-home .overlay {
    background: -moz-linear-gradient(top,  rgba(10,19,88,0.8) 0%, rgba(10,19,88,0.73) 17%, rgba(10,19,88,0.66) 35%, rgba(10,19,88,0.55) 62%, rgba(10,19,88,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(10,19,88,0.8)), color-stop(17%,rgba(10,19,88,0.73)), color-stop(35%,rgba(10,19,88,0.66)), color-stop(62%,rgba(10,19,88,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(10,19,88,0.8) 0%,rgba(10,19,88,0.73) 17%,rgba(10,19,88,0.66) 35%,rgba(10,19,88,0.55) 62%,rgba(10,19,88,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(10,19,88,0.8) 0%,rgba(10,19,88,0.73) 17%,rgba(10,19,88,0.66) 35%,rgba(10,19,88,0.55) 62%,rgba(10,19,88,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(10,19,88,0.8) 0%,rgba(10,19,88,0.73) 17%,rgba(10,19,88,0.66) 35%,rgba(10,19,88,0.55) 62%,rgba(10,19,88,0.4) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(10,19,88,0.8) 0%,rgba(10,19,88,0.73) 17%,rgba(10,19,88,0.66) 35%,rgba(10,19,88,0.55) 62%,rgba(10,19,88,0.4) 100%); /* W3C */
}
#tf-home h1 {
    color: #FFAC2D;
}
.lead p{
	color: #ffffff;
}
.lead img{
	width: 15%;
}
.svg-inline--fa.fa-w-16{
    text-align: center;
    font-size: 30px;
    background-color: #FF8F2D;
    color: #ffffff;
    padding: 25px 0;
    border-radius: 50px;
    border-top-left-radius: 0;
    margin: 0 10px;
    margin-right: 20px;
    width: 82px;
    height: 80px;
    transition: background-color 0.5s;
    }
 .svg-inline--fa.fa-w-20, .svg-inline--fa.fa-w-14{
 	text-align: center;
    font-size: 30px;
    background-color: #FF8F2D;
    color: #ffffff;
    padding: 25px 0;
    border-radius: 50px;
    border-top-right-radius: 0;
    margin: 0 10px;
    margin-right: 20px;
    width: 82px;
    height: 80px;
    transition: background-color 0.5s;
 }
.highlight { color: #0C2340 }
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.tf-btn {
    background-color: #FF8F1C;
    border-color: #FF8F1C;
}
#tf-footer{
	background-color: #0C2340;
}